TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma,Verdana,Arial
}
TH {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma,Verdana,Arial
}
H1 {
	FONT-SIZE: 16px; COLOR: #666666; FONT-FAMILY: Tahoma,Verdana,Arial
}
html,body {
margin:0 0 1px 0;
height:100%;
} 
BODY {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Verdana,Arial; SCROLLBAR-BASE-COLOR: #002d62; BACKGROUND-COLOR: #ffffff
}

A {
	COLOR: #002d62; TEXT-DECORATION: none
}
A:link {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:active {
	COLOR: #002d62; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0066cc; TEXT-DECORATION: underline
}
A.global:link {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.global:visited {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.global:active {
	COLOR: #424242; TEXT-DECORATION: underline
}
A.global:hover {
	COLOR: #424242; TEXT-DECORATION: underline
}
.citiFormButton {
	BORDER-RIGHT: #069 1px solid; BORDER-TOP: #69c 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #69c 1px solid; BORDER-BOTTOM: #069 1px solid; FONT-FAMILY: verdana, arial, sans-serif
}
.citiFormText {
	FONT-SIZE: 10px; FONT-FAMILY: verdana, "Lucida Sans Typewriter", helvetica
}
.fields {
	BORDER-RIGHT: #b1bece 1px solid; BORDER-TOP: #b1bece 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #b1bece 1px solid; COLOR: #666666; BORDER-BOTTOM: #b1bece 1px solid; FONT-FAMILY: Tahoma,Verdana,Arial
}
.quick_fields {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #cccccc 1px solid; COLOR: #002d62; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma,Verdana,Arial; HEIGHT: 19px; BACKGROUND-COLOR: #ffffff; font-stretch: ultra-condensed
}
.padded {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.alligned {
	TEXT-ALIGN: justify
}
.copyright {
	FONT-SIZE: 100px
}
.blue {
	COLOR: #002d62
}
.picborder {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.thlg {
	FONT-SIZE: 16px; COLOR: #666666; FONT-FAMILY: Tahoma,Verdana,Arial; TEXT-ALIGN: left
}
TABLE.navbar {
	BORDER-COLLAPSE: collapse
}
TABLE.navbar TD {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: verdana,arial; TEXT-ALIGN: center
}
TABLE.navbar TD A {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px; TEXT-DECORATION: none
}
TABLE.navbar TD A:link {
	COLOR: #0b4287; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
TABLE.navbar TD A:visited {
	COLOR: #0b4287; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
TABLE.navbar TD A:active {
	COLOR: #0b4287; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
TABLE.navbar TD A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #0b4287; TEXT-DECORATION: none
}
.darkblue {
	COLOR: #ffffff; BACKGROUND-COLOR: #002d62
}
TD.darkblue A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.darkblue A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.darkblue A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.darkblue A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.bigger {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.lightblue {
	COLOR: #002d62; BACKGROUND-COLOR: #b1bece
}
TD.lightblue A:link {
	COLOR: #002d62; TEXT-DECORATION: none
}
TD.lightblue A:visited {
	COLOR: #002d62; TEXT-DECORATION: none
}
TD.lightblue A:active {
	COLOR: #002d62; TEXT-DECORATION: none
}
TD.lightblue A:hover {
	COLOR: #002d62; TEXT-DECORATION: underline
}
.whitebk {
	COLOR: #002d62; BACKGROUND-COLOR: #ffffff
}
TD.whitebk A:link {
	COLOR: #002d62; TEXT-DECORATION: none
}
TD.whitebk A:visited {
	COLOR: #002d62; TEXT-DECORATION: none
}
TD.whitebk A:active {
	COLOR: #002d62; TEXT-DECORATION: none
}
TD.whitebk A:hover {
	COLOR: #002d62; TEXT-DECORATION: underline
}
.popup_title {
	PADDING-RIGHT: 3px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; COLOR: #004686; PADDING-TOP: 0px; BACKGROUND-COLOR: #e5ecf2
}
.listing_title {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #0066cc
}
.listing_price {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0066cc
}
.listing_descr {
	LINE-HEIGHT: 10pt; TEXT-ALIGN: justify
}
.listing_img {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.google_map {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; OVERFLOW: hidden; BORDER-LEFT: #000000 1px solid; WIDTH: 376px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 280px
}
.top_blue_table {
	BORDER-RIGHT: #002d62 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #002d62 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #002d62 1px solid; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #002d62 1px solid; BACKGROUND-COLOR: #0066cc
}
.bottom_blue_table {
	BORDER-RIGHT: #002d62 1px solid; PADDING-RIGHT: 5px;  PADDING-LEFT: 5px; BORDER-LEFT: #002d62 1px solid; COLOR: #002d62;  BORDER-BOTTOM: #002d62 1px solid; BACKGROUND-COLOR: #e5ecf2
}
.listing_agent_txt {
	FONT-SIZE: 11px; COLOR: #002d62; LINE-HEIGHT: 11pt
}
TD.top_blue_table A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.top_blue_table A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.top_blue_table A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.top_blue_table A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
TD.listing_agent_txt A:link {
	COLOR: #002d62; TEXT-DECORATION: none
}
TD.listing_agent_txt A:visited {
	COLOR: #002d62; TEXT-DECORATION: none
}
TD.listing_agent_txt A:active {
	COLOR: #002d62; TEXT-DECORATION: none
}
TD.listing_agent_txt A:hover {
	COLOR: #002d62; TEXT-DECORATION: underline
}
.listing_list {
	BORDER-RIGHT: #d8d8d8 0px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d8d8d8 0px solid; COLOR: #002d62; PADDING-TOP: 3px; BORDER-BOTTOM: #d8d8d8 1px solid
}
.listing_list2 {
	BORDER-RIGHT: #d8d8d8 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d8d8d8 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d8d8d8 0px solid; COLOR: #002d62; PADDING-TOP: 3px; BORDER-BOTTOM: #d8d8d8 1px solid
}
.agent_title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #004686
}
.agent_info {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #004686
}
.nav_cell {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 0px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 0px solid
}
.blogStyle {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 9pt; PADDING-BOTTOM: 10px; COLOR: #002d62; PADDING-TOP: 10px
}
.blogImgStyle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; COLOR: #002d62; PADDING-TOP: 0px
}
.blogBold {
	COLOR: #ef0004
}
.blogTitle {
	FONT-SIZE: x-small
}
.blogLeftTables {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #e5ecf2
}
.blogContainer {
	WIDTH: 776px
}
.printBanner {
	DISPLAY: none; Z-INDEX: -1; VISIBILITY: hidden; POSITION: absolute
}
.infoBox {
	POSITION: relative
}
.infoBoxContent {
	BORDER-RIGHT: #000000 3px double; PADDING-RIGHT: 2px; BORDER-TOP: #000000 3px double; PADDING-LEFT: 2px; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 3px double; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 3px double; FONT-FAMILY: Arial,Verdana,Helvetica; BACKGROUND-COLOR: #ffffff
}

.menu01 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 9px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu01 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu01 a:hover {
	color : #EEEEEE;
}
.menu02 {
	color : #FFFFFF;
	margin-top : 37px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.menu02 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu02 a:hover {
	color : #DDDDDD;
}

DIV.infoBoxContent A:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
DIV.infoBoxContent A:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
DIV.infoBoxContent A:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
DIV.infoBoxContent A:hover {
	TEXT-DECORATION: underline
}
